Error

two or more packages specified (libgo7 libsane-extras)